Subject: contamination quest.

From: Scott T Weaver <[email-masked]>
Date: Sun, 4 Jun 1995 18:06:18 EDT

I have a contamination question.  several spots of dark green surface growth
appeared along with another growth that appeared to be a thin layer of cotony
like consistancy.  i looked these two up and determined that they were
trichoderma and dactylium respectivly.  the method for control of these two con
taminants were fortunaltly the same:  scoop out what you can and raise the Ph
by adding salt to the surface.  I think maybe i went to far.  the mushroom i
want to be growing seem to have not favored well from the salt.  although not
dead several of the muhrooms have started looking rather sickly with dark spots
 at the base and several have fallen over.  have i done a really bad thing here
which can only be fixed by dumping it and starting over? or  will it just work
itself out.  The mushroom i am attempting to grow has not listed Ph sensitivity
 so i did not think that the salt would hurt it.  any info is appricated.
please email me directly as i do not frequent netnews. thanks
                                                      scott,